.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

a {
  color: #ed9bc4;
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

figcaption {
  margin-top: 5px;
  text-align: center;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  font-family: Fucxedcapslatin, sans-serif;
  color: #c80083;
  cursor: default;
  -o-object-fit: fill;
  object-fit: fill;
}

.logo {
  width: 45%;
  height: auto;
  max-width: none;
  margin-top: 5px;
  font-size: 165vw;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 800px;
  margin: 20px auto 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  color: #000;
}

.heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 70px;
  line-height: 98px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.tab {
  background-color: transparent;
  font-family: Fucxedcapslatin, sans-serif;
  color: #088f3a;
  font-size: 35px;
  line-height: 38px;
}

.tab.rose {
  color: #ed9bc4;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  position: static;
  z-index: -11;
  width: 35%;
  padding-top: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 1;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 0px;
  perspective: 0px;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  color: #fff;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 25px;
  padding-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block {
  display: block;
  width: 65%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  font-family: Fucxedcapslatin, sans-serif;
  color: #fff;
  text-align: left;
}

.heading-2 {
  margin-bottom: 39px;
  margin-left: 15px;
  font-family: 'Droid Serif', serif;
  font-size: 49px;
  line-height: 53px;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 65px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 25px;
  padding-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-2 {
  color: #be94c6;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-footer {
  display: block;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 3vw;
  text-align: center;
}

.page {
  position: relative;
  z-index: 1;
  width: 95%;
  max-width: 1300px;
  padding-right: 5px;
  padding-left: 5px;
}

.background {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  overflow: visible;
  height: 120vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/dessin-gris.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/dessin-gris.png');
  background-position: 0px 0px, 50% 0%;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-10 {
  width: 300px;
  margin-bottom: 20px;
}

.div-block-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-link {
  margin: 5px 5px 5px 10px;
}

.heading-4 {
  position: static;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Fucxedcapslatin, sans-serif;
  color: #fff;
  font-size: 27px;
  line-height: 30px;
}

.text-block-4 {
  font-family: 'Crimson Text', sans-serif;
  color: #fff;
  line-height: 17px;
  text-align: justify;
}

.sourcesitem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding: 5px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid transparent;
  border-radius: 0px;
  background-color: transparent;
}

.sourcesinfo {
  width: 258px;
}

.bold-text {
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
}

.sourceslogo {
  width: 140px;
  margin-right: 11px;
}

.source-link-block {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 440px;
  -ms-flex: 0 0 440px;
  flex: 0 0 440px;
  text-decoration: none;
}

.tab-pane-tab-3 {
  max-width: 1450px;
}

.tab-pane-tab-2 {
  max-width: 1450px;
}

.text-span-6 {
  color: #be94c6;
}

.text-span-7 {
  color: #be94c6;
}

.text-span-8 {
  color: #be94c6;
}

.text-span-9 {
  color: #be94c6;
}

.luttetitle {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 0px;
  color: #fff;
}

.heading-5 {
  display: block;
  width: 470px;
  margin-top: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
  padding-left: 5px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #fff;
  font-size: 37px;
  line-height: 45px;
}

.section-9 {
  display: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-span-10 {
  color: #f8ee6a;
  text-decoration: underline;
}

.text-span-11 {
  font-size: 25px;
}

.text-span-12 {
  font-size: 29px;
}

.link-3 {
  text-decoration: none;
}

.massives {
  color: #fff;
}

.text-span-13 {
  color: #088f3a;
}

.text-span-14 {
  color: #dc4f01;
}

.text-span-15 {
  color: #75d0f1;
}

.text-span-16 {
  color: #ffc11e;
}

.compatrioteliste {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-footer-eco {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}

.text-block-5 {
  font-family: 'Droid Serif', serif;
  color: #be94c6;
  font-size: 1.9vw;
  font-weight: 400;
  text-transform: uppercase;
}

.paragraph-5 {
  width: 100%;
  padding-right: 10px;
  padding-left: 20px;
  font-family: 'Droid Serif', serif;
  font-size: 17px;
  text-align: justify;
}

.link-4 {
  color: #fff;
}

.link-5 {
  color: #75d0f1;
}

.link-6 {
  color: #75d0f1;
}

.image-3-copy {
  position: static;
  z-index: -11;
  width: 400px;
  margin-top: -113px;
  padding-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 1;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 0px;
  perspective: 0px;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  color: #fff;
}

.html-embed {
  display: block;
  height: 2200px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -o-object-fit: fill;
  object-fit: fill;
}

.youtube {
  padding-left: 0px;
}

.section-3-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 65px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 25px;
  padding-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.join-us {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 25px;
  padding-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.paragraph-5-copy {
  padding-right: 10px;
  padding-left: 20px;
  font-family: 'Droid Serif', serif;
  font-size: 16px;
  text-align: justify;
}

.link-7 {
  color: #be94c6;
}

.link-8 {
  color: #be94c6;
}

.link-9 {
  color: #be94c6;
}

.heading-2-copy {
  margin-bottom: 39px;
  margin-left: 15px;
  font-family: 'Droid Serif', serif;
  font-size: 49px;
  line-height: 48px;
}

.bold-text-2 {
  font-size: 47px;
}

.link {
  color: #be94c6;
}

.link-10 {
  color: #be94c6;
}

.link-11 {
  color: #be94c6;
}

.link-12 {
  color: #be94c6;
}

.link-13 {
  color: #be94c6;
}

.link-14 {
  color: #be94c6;
}

.link-15 {
  color: #be94c6;
}

.link-16 {
  color: #be94c6;
}

.link-17 {
  color: #be94c6;
}

.image-3-copy-copy {
  position: static;
  z-index: -11;
  width: 380px;
  margin-top: -21px;
  padding-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  opacity: 1;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 0px;
  perspective: 0px;
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  color: #fff;
}

.link-18 {
  color: #be94c6;
}

.text-block-5-copy {
  font-family: 'Droid Serif', serif;
  color: #62a678;
  font-size: 2vw;
  font-weight: 400;
  text-transform: uppercase;
}

.tab-pane-nous-rejoindre {
  max-width: 1450px;
}

.covid {
  padding-right: 10px;
  padding-left: 20px;
  font-family: 'Droid Serif', serif;
  font-size: 16px;
  text-align: left;
}

.text-span-17 {
  color: #be94c6;
}

.section-3-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 65px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 25px;
  padding-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.html-embed-2 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
}

.link-19 {
  width: 35px;
  height: 35px;
  margin-left: 4px;
  padding-top: 8px;
  color: #fff;
  font-size: 19px;
  text-align: center;
}

.image-14 {
  display: none;
}

.rich-text-block {
  color: #000;
}

.rich-text-block.vaud {
  font-family: Roboto, sans-serif;
  color: #000;
}

.rich-text-block.vaud a {
  color: #000;
  font-style: normal;
  font-weight: 400;
  text-align: left;
}

.rich-text-block.b-ton {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 15px;
}

.rich-text-block.b-ton figcaption {
  font-size: 13px;
  line-height: 17px;
}

.rich-text-block.b-ton blockquote {
  color: #edb2cf;
}

.body-2 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.body-3 {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.rich-text-block-2 {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 16px;
}

.heading-6 {
  font-family: 'Droid Serif', serif;
  color: #fff;
  text-align: center;
}

.bold-text-4 {
  height: 15vh;
  max-width: 850px;
  margin-top: -40px;
  margin-bottom: -10px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 54px;
  line-height: 68px;
}

.article {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  min-height: 690px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.bold-text-5 {
  font-family: 'Droid Serif', serif;
  line-height: 44px;
  font-weight: 400;
}

.heading-7 {
  position: static;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 32px;
  text-align: justify;
}

.image-15 {
  height: 3vh;
  margin-bottom: 5px;
  padding-bottom: 0px;
}

.logo_concrete {
  height: 70vh;
  max-width: none;
  margin-top: 5px;
  font-size: 165vw;
}

.background-dossier {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  overflow: visible;
  height: 120vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0.75))), url('../images/dessin-gris.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../images/dessin-gris.png');
  background-position: 0px 0px, 50% 0%;
  -o-object-fit: fill;
  object-fit: fill;
}

.html-embed-3 {
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.tab-pane-fr {
  width: 600px;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.html-embed-4 {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.rich-text-block-3 {
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  font-family: 'Droid Serif', serif;
  color: #fff;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 85px;
  }

  .text-block-5 {
    font-size: 26px;
  }
}

@media screen and (min-width: 1440px) {
  .logo {
    height: 75%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .heading {
    font-size: 90px;
  }

  .heading-footer {
    font-size: 2vw;
  }

  .text-block-5 {
    font-size: 29px;
  }

  .rich-text-block.b-ton {
    font-family: Bitter, serif;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
  }

  .rich-text-block.b-ton figcaption {
    font-size: 12px;
    line-height: 15px;
    text-align: center;
  }

  .rich-text-block.b-ton strong {
    color: #fff;
  }

  .rich-text-block.b-ton blockquote {
    margin-right: 5px;
    margin-left: 5px;
    color: #edb7d2;
    font-size: 17px;
  }

  .bold-text-4 {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .div-block-6 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .bold-text-5 {
    position: static;
    font-family: 'Droid Serif', serif;
    font-size: 21px;
    line-height: 28px;
  }

  .heading-7 {
    font-size: 20px;
    line-height: 29px;
  }

  .logo_concrete {
    height: 70vh;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
}

@media screen and (max-width: 991px) {
  .logo {
    width: 280px;
  }

  .heading {
    font-size: 65px;
    text-align: center;
  }

  .tab {
    font-size: 26px;
  }

  .tabs-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block {
    width: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }

  .section-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .heading-footer {
    display: block;
    font-size: 25px;
    text-align: center;
  }

  .sourcesitem {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .heading-5 {
    width: auto;
    margin-bottom: 40px;
    font-size: 31px;
    line-height: 46px;
    text-align: justify;
  }

  .section-9 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-span-10 {
    text-decoration: underline;
  }

  .heading-footer-eco {
    font-size: 20px;
    line-height: 32px;
    text-align: center;
  }

  .text-block-5 {
    font-size: 23px;
    text-align: center;
  }

  .image-3-copy {
    margin-top: -7px;
  }

  .section-3-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .join-us {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-block-5-copy {
    font-size: 2.6vw;
  }

  .text-span-17 {
    text-align: center;
  }

  .section-3-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-6 {
    height: 100vh;
    min-height: 0px;
  }

  .logo_concrete {
    width: auto;
    height: 65vh;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 75px;
  }

  .tab {
    font-size: 36px;
    line-height: 36px;
    text-align: justify;
  }

  .tabs-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .heading-footer {
    display: block;
    font-size: 26px;
    line-height: 36px;
  }

  .luttetitle {
    font-size: 21px;
  }

  .heading-5 {
    font-size: 28px;
    line-height: 34px;
  }

  .heading-footer-eco {
    font-size: 21px;
  }

  .text-block-5 {
    font-size: 25px;
  }

  .text-block-5-copy {
    font-size: 25px;
  }

  .bold-text-4 {
    font-size: 4vh;
  }

  .div-block-6 {
    min-height: 0px;
  }

  .image-15 {
    height: 3vh;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: 70%;
    height: auto;
  }

  .heading {
    font-size: 14vw;
    line-height: 16vw;
    text-decoration: none;
  }

  .tab {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 8vw;
    line-height: 6vw;
    text-align: center;
  }

  .tab.w--current {
    font-size: 8vw;
  }

  .tabs-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
    font-size: 39px;
  }

  .image-3 {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .section-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .div-block {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .heading-2 {
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 15vw;
    line-height: 17vw;
    text-align: center;
  }

  .section-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .heading-footer {
    display: block;
    font-size: 16px;
    text-align: center;
  }

  .page {
    width: 100%;
  }

  .image-10 {
    width: 83%;
  }

  .div-block-2 {
    margin-left: 5px;
  }

  .logo-link {
    max-width: 30px;
    margin: 2px 0px 2px 1px;
  }

  .heading-4 {
    margin-bottom: 0px;
    font-size: 20px;
  }

  .sourcesitem {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .bold-text {
    font-size: 15px;
  }

  .sourceslogo {
    width: 90px;
  }

  .luttetitle {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 17px;
    text-align: left;
  }

  .heading-5 {
    font-size: 20px;
    line-height: 25px;
    text-align: center;
  }

  .heading-footer-eco {
    font-size: 4vw;
    text-align: center;
  }

  .text-block-5 {
    font-size: 24px;
    line-height: 20px;
  }

  .paragraph-5 {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .image-3-copy {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .section-3-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .join-us {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .paragraph-5-copy {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .heading-2-copy {
    font-size: 15vw;
    line-height: 17vw;
    text-align: center;
  }

  .image-3-copy-copy {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .text-block-5-copy {
    font-size: 19px;
  }

  .covid {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .section-3-copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .bold-text-3 {
    width: 100%;
    max-width: 100%;
    font-size: 40px;
    line-height: 0px;
  }

  .rich-text-block.b-ton {
    padding-right: 5px;
    padding-left: 5px;
    font-family: Bitter, serif;
    text-align: left;
  }

  .bold-text-4 {
    height: auto;
    font-family: 'Droid Serif', serif;
    font-size: 33px;
    line-height: 34px;
  }

  .article {
    width: 100%;
  }

  .div-block-6 {
    height: 100vh;
    min-height: 0px;
    min-width: 0px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .bold-text-5 {
    line-height: 29px;
  }

  .heading-7 {
    font-family: Bitter, serif;
    color: #fff;
    font-size: 20px;
    line-height: 29px;
    text-align: justify;
  }

  .image-15 {
    height: auto;
    max-width: 60px;
    margin-bottom: 10px;
  }

  .logo_concrete {
    width: 80%;
    height: auto;
  }
}

@font-face {
  font-family: 'Fucxedcapslatin';
  src: url('../fonts/FUCXEDCAPSLatin-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
